1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade from 7.5.3 -> 7.5.4 FAILED

Discussion in 'Plesk for Linux - 8.x and Older' started by image4, Mar 6, 2006.

  1. image4

    image4 Guest

    0
     
    This is nightmare!

    Running Fedora Core 2. Had Plesk 7.5.3 decided to run Updater within plesk to upgrade to 7.5.4.
    Got "failed" message in the mail. Something about christmas template or something.

    Now I cannot even access my Plesk page at all "Page cannot be displayed". When restart server - Plesk doesn't start up. My Forum doesn't run, even though I can turn MySQL on. What do you??

    When i tried to manually upgrade from console, I get this error:

    ===> Updating /etc/psa/psa.conf...

    Trying to define super-server internet daemon type... xinetd
    Trying to check if xinetd daemon is running... done


    ===> Checking for previous installation ... found.
    Trying to stop MySQL server... done
    Trying to start MySQL server... done
    Trying to establish test connection... connected
    Making some checks before upgrading

    Now BIND server shutting down...

    Trying to stop BIND server... done
    Trying to start BIND server... done

    BIND server starts Ok.

    ERROR 1146 at line 1: Table 'psa.misc' doesn't exist
    VERSION MISMATCH:
    PLESK DATABASE VERSION:
    PLESK INSTALLATION VERSION: 075

    ERROR while trying to check version match
    Check the error reason(see log file: /tmp/psa_7.5.4_FedoraCore_2_build75050824.12_installing.log), fix and try again

    Aborting...

    error: %pre(psa-7.5.4-fc2.build75050824.12) scriptlet failed, exit status 1
    error: install: %pre scriptlet failed (2), skipping psa-7.5.4-fc2.build75050824.12

    Please HELP!
     
Loading...